## linux-meta-imx 5.4.0.1023.23

=== debian/changelog ===
linux-meta-imx (5.4.0.1023.23) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 22 Jul 2022 14:34:38 +0800

linux-meta-imx (5.4.0.1022.22) focal; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 28 Jun 2022 00:19:11 +0800

linux-meta-imx (5.4.0.1021.21) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 16 Jun 2022 11:48:22 +0800

linux-meta-imx (5.4.0.1020.20) focal; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 17 May 2022 23:48:08 +0800

linux-meta-imx (5.4.0.1013.13) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Fri, 22 Oct 2021 16:23:14 +0800

linux-meta-imx (5.4.0.1012.12) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Thu, 21 Oct 2021 20:15:14 +0800

linux-meta-imx (5.4.0.1011.11) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Tue, 21 Sep 2021 04:57:35 +0800

linux-meta-imx (5.4.0.1010.10) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 06 Sep 2021 22:29:19 +0800

linux-meta-imx (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 23 Aug 2021 05:39:39 +0800

linux-meta-imx (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Thu, 05 Aug 2021 02:14:24 +0800

linux-meta-imx (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 12 Jul 2021 01:52:01 +0800

linux-meta-imx (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Miscellaneous Ubuntu changes
    - [Packaging] update package desc for i.MX kernel

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Tue, 06 Jul 2021 11:23:35 +0800

linux-meta-imx (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Fri, 02 Jul 2021 14:30:37 +0800

linux-meta-imx (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Fri, 18 Jun 2021 18:18:56 +0800

linux-meta-imx (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Fri, 18 Jun 2021 13:39:32 +0800

linux-meta-imx (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Wed, 02 Jun 2021 13:20:48 +0800

linux-meta-imx (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 31 May 2021 18:15:11 +0800

linux-meta-imx (5.4.0.1000.0) focal; urgency=medium

  * First focal imx kernel

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Thu, 15 Apr 2021 23:44:46 +0800
