=== debian/control ===
Source: linux-meta-imx
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-imx-headers-5.4.0-1023,
 linux-headers-5.4.0-1023-imx,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-imx/+git/focal

Package: linux-headers-imx
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-imx
Description: Linux i.MX kernel headers
 This package will always depend on the latest Linux i.MX
 kernel headers available.

Package: linux-image-imx
Architecture: armhf arm64
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules} ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-imx, linux-firmware
Description: Linux i.MX kernel image
 This package will always depend on the latest Linux i.MX
 kernel image available.

Package: linux-tools-imx
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-imx
Description: Linux i.MX kernel tools
 This package will always depend on the latest Linux i.MX
 kernel tools available.

Package: linux-imx
Architecture: armhf arm64
Section: kernel
Provides: kernel-testing--linux-imx--full--imx, kernel-testing--linux-imx--full--preferred,
Depends: ${misc:Depends}, linux-image-imx (= ${binary:Version}), linux-headers-imx (= ${binary:Version})
Description: Complete Linux i.MX kernel and headers
 This package will always depend on the latest complete Linux i.MX
 kernel and headers available.
